Subject: Re: MS PPTP (Safe?)
From: "Jimi Aleshin" <[email-masked]>
To: "J. T. B." <[email-masked]>, <[email-masked]>
Date: Mon, 13 Dec 1999 17:45:38 -0500

It is an implementation of PPP over TCP. This means that a user must already
have an Internet connection. The technology creates a second virtual PPP
network adapter. By using the native PPP authentication and encryption
services, the technology is easily implemented using existing technology.
Originally developed by Microsoft, U.S. Robotics (now 3Com), Ascend, and
other remote access companies.
In 1998, a severe flaw was found in PPTP's authentication scheme. This was
fixed in MS-CHAP V2 of Microsoft's implementation.
When setting up a PPTP server, you must enable port 1723 and protocol 47
through the firewall.
So try it out.

 /Jimi Aleshin
 Mail: [email-masked]
 ICQ: 26180172

----- Original Message -----
From: J. T. B.
To: [email-masked]
Sent: Monday, December 13, 1999 01:09 PM
Subject: MS PPTP (Safe?)

I'm looking at building a secure VPN and was wondering if Microsoft's PPTP
was any good?  I had heard some very bad things about it.  Have they cleaned
it up, or should I look elsewhere?

Thanks!

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
[To unsubscribe, send mail to [email-masked] with
"unsubscribe firewalls" in the body of the message.]

-
[To unsubscribe, send mail to [email-masked] with
"unsubscribe firewalls" in the body of the message.]